<p id='showdata'> </p>
<script>
const studentinfo =[
    {id:1, name: "komal", Age:"20"},
    {id:2, name: "kj", Age:"21"},
    {id:3, name: "kom", Age:"22"},
];
const newdata= studentinfo.map((cvalue)=>{
    return `My name is ${cvalue.name},
     my age is ${cvalue.Age}`;
});
console.log(newdata);
document.getElementById('showdata').innerHTML=newdata;
</script>